VMware Warns of Ransomware-Friendly Bug in vCenter Server

Malware Vulnerabilities

VMware urged immediate patching of the max-severity, arbitrary file upload flaw in Analytics service, which affects all appliances running default 6.5, 6.7 and 7.0 installs.
Source: Threatpost.com